#home-events {
    padding: 15px;
    margin-top: 5px;
    background: #f0f0f0;
}

#home-events h2 {
    margin-top: 0;
}

#home-events .btn-default {
    background: #ffffff;
}

#home-events .btn-default:hover {
    background: #e6e6e6;
}

#home-latest-news p a strong {
    color: #666666;
    font-size: 16px;
    text-decoration: none;
}

#home-latest-news p a:hover strong {
    color: #666666;
    text-decoration: underline;
}

.event-date {
    float: right;
    color: #999999;
}

.home-welcome {
    margin-bottom: 40px;
    font-size: 42px;
}

#home-carousel {
    margin-bottom: 40px;
}

#home-product-ad {
    margin-top: 30px;
}

.home-news-thumbnail-box {
    padding: 5px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px #f0f0f0 solid;
    width: 100px;
    height: 100px;
}

@media (max-width: 767px) {
    .home-welcome {
        margin-bottom: 20px;
        font-size: 28px;
    }
    
    #home-carousel {
        margin-bottom: 20px;
    }
    
    #home-product-ad {
        margin-bottom: 30px;
    }
    
    .home-news-thumbnail-box {
        width: 100%;
    }
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Carousel Styles
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.carousel-caption h2 {
    margin-top: 0;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

@media (min-width: 768px) and (max-width: 991px) {
    .carousel-caption h2 {
        font-size: 20px;
        margin-bottom: 0;
    }
}
@media (max-width: 767px) {
    .carousel-caption h2 {
        font-size: 16px;
        padding: 6px;
        margin-bottom: 0;
        text-align: center;
    }
}

.carousel-caption a {
    color: #ffffff;
}

.carousel-caption p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    margin-bottom: 0;
}
